Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003122Piwigodisplaypublic2014.08.14 21:202014.09.16 14:35
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC1Fixed in Version2.7.0 
Summary0003122: code behind "Guest settings" now outdated
Descriptioncurrently the Guest settings page use the admin profile template files, now unrelated due to the user management page
my goal: simplify the templates in one file, removing not used tpl code, add specific info about guest/default user, links to change default themes and language
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007556)
svn (reporter)
2014.08.15 18:14

[Subversion] r29221 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:3122
removed admin files profile.tpl and profile_content.tpl, integrated in configuration.tpl
take into account default_user_id with a message
prefix for template var, to avoid overwriting of already existing vars especially in admin panel

- Issue History
Date Modified Username Field Change
2014.08.14 21:20 flop25 New Issue
2014.08.14 21:20 flop25 Status new => assigned
2014.08.14 21:20 flop25 Assigned To => flop25
2014.08.14 21:20 flop25 browser => any
2014.08.14 21:20 flop25 Web server => Apache 1.3.x
2014.08.14 21:28 flop25 Summary technic behind "Guest settings" now unrelated => code behind "Guest settings" now outdated
2014.08.14 21:28 flop25 Description Updated
2014.08.15 18:14 svn Checkin
2014.08.15 18:14 svn Note Added: 0007556
2014.09.16 14:35 flop25 Status assigned => closed
2014.09.16 14:35 flop25 Resolution open => fixed
2014.09.16 14:35 flop25 Fixed in Version => 2.7.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker